/********************
 * FEATURE CAROUSEL *
 ********************/
.carousel-container {
  position:relative;
  width:960px;
}
#carousel {
  height:425px; /*510px */
  width:940px;
  /* background-color:#CCC; */
  position:relative;
  margin-bottom:0.5em;
  font-size:12px;
  font-family: Arial;
  margin-top: 10px;
  margin-left: -31px;
}
.carousel-image {
  display:block;
  border: 0;
    /* -webkit-transform: rotateY(25deg); */
}
.carousel-feature {
 
  position:absolute;
  top:-1000px;
  left:-1000px;
  
  /* border: 7px solid #FFFFFF; */

  cursor:pointer;
  -webkit-perspective: 800;
  -moz-perspective: 800;
  perspective: 800;
	padding: 25px;
	padding-bottom: 40px;
	
}

.carousel-feature-inner
{
	background: #FFFFFF; 
	position: absolute;
	border: 7px solid #FFFFFF;
	transition: all 1s ease;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
}

.feature-right .carousel-feature-inner
{
	/* padding: 7px; */

	 -webkit-transform: rotateY(-25deg);
}

.feature-left .carousel-feature-inner
{
	/* padding: 7px; */

	 -webkit-transform: rotateY(25deg);
}

.carousel-image img
{

}




.carousel-feature .carousel-feature-inner .carousel-caption {
  position:absolute;
  bottom:0;
  width:100%;
  background-color:#000;
}
.carousel-feature .carousel-feature-inner .carousel-caption p {
  margin:0;
  padding:5px;
  font-weight:bold;
  font-size:12px;
  color:white;
}
.tracker-summation-container {
  position:absolute;
  color:white;
  right:48px;
  top:230px;
  padding:3px;
  margin:3px;
  background-color:#000;
}
.tracker-individual-container {
  position:absolute;
  color:white;
  right:48px;
  top:210px;
  padding:0;
  margin:0;
}
.tracker-individual-container li {
  list-style:none;
}
.tracker-individual-container .tracker-individual-blip {
  margin:0 3px;
  padding:0 3px;
  color:white;
  text-align:center;
  background-color:#DDD;
}
.tracker-individual-container .tracker-individual-blip-selected {
  color:white;
  font-weight:bold;
  background-color:#000;
}
#carousel-left {
  position:absolute;
  bottom:33px;
  left:220px;
  cursor:pointer;
}
#carousel-right {
  position:absolute;
  bottom:33px;
  right:220px;
  cursor:pointer;
}
